ppdpo(1)

NOME
ppdpo - gerador de catálogos de mensagens ppd (descontinuado)

RESUMO
ppdpo [ -D name[=value] ] [ -I include-directory ] [ -o output-file ] source-file

DESCRIÇÃO
ppdpo extrai strings de UI de ficheiros fonte PPDC e actualiza um ficheiro fonte de catálogo de mensagens em formato ou gettext GNU ou strings macOS para tradução. Este programa está descontinuado e será removido num lançamento futuro do CUPS.

OPÇÕES
ppdpo suporta as seguintes opções:

-D name[=value]
    Define a variável nomeada para usar no ficheiro fonte. É equivalente a usar a directiva #define no ficheiro fonte.

-I include-directory
    Especifica um directório de inclusão alternativo. Podem ser fornecidas múltiplas opções -I para adicionar directórios adicionais.

-o output-file
    Especifica o ficheiro a gerar. A extensões suportadas são .po ou .po.gz para catálogos de mensagens de formato gettext GNU e .strings para ficheiros de strings macOS.

NOTAS
Ficheiros PPD estão descontinuados e não irão ser mais suportados num futuro lançamento do CUPS. Impressoras que não suportem IPP podem ser suportadas usando aplicações como a ippeveprinter(1).

VEJA TAMBÉM
ppdc(1), ppdhtml(1), ppdi(1), ppdmerge(1), ppdcfile(5), Ajuda Online do CUPS (http://localhost:631/help)

COPYRIGHT
Copyright © 2020-2024 by OpenPrinting.